Subject: [Tzdist] Next steps for tzdist

From: Daniel Migault <[email-masked]>
Date: Wed, 18 Nov 2015 11:18:09 -0500

Dear friends and colleagues,

A number of possible work items for a rechartered tzdist WG were proposed.
Most of them could be handled as individual drafts without a working group,
and some of them really didn't seem to have sufficient community support to
move forward.  Therefore, we will propose the following way forward to the
IESG:

   1. Close the TZDIST WG once the drafts are published as RFCs.
   2. Retain the tzdist mailing list and use it for any TZ-related work
   people would like to take on from a standardization perspective.  Should it
   come to pass that work matures to the point where another short lived
   working group is required, the proponents can ask the IESG for one.  It's
   not that hard to get one going.

Thank you for your hard work and continued participation,

Daniel & Eliot